import QtQuick 1.0
import com.nokia.meego 1.0

Page {
    id: rectangle1
    anchors.fill: parent

    Rectangle {
        id: rectangle2
        color: "white"
        anchors.fill: parent
    }

    Header {
        id: header
        title: "About"
    }

    Image {
        id: image1
        x: 0
        anchors.top: header.bottom
        anchors.topMargin: 60
        fillMode: Image.PreserveAspectFit
        anchors.right: parent.right
        anchors.rightMargin: 20
        anchors.left: parent.left
        anchors.leftMargin: 20
        source: "aboutpage.png"
        }

    Button {
        text: "Visit Website"
        anchors.horizontalCenter: parent.horizontalCenter
        anchors.top: image1.bottom
        onClicked: {
            Qt.openUrlExternally("http://www.stratpoint.com")
        }
    }

    tools: ToolBarLayout {
        id: mainToolbar
        ToolIcon {
            platformIconId: "toolbar-back"
            onClicked: {
                //exitConfirmDialog.open();
                pageStack.depth <= 1 ? Qt.quit() : pageStack.pop()
            }
        }
    }


}
