import QtQuick 1.0

Rectangle {
    id: rectangle1
    width: 360
    height: 100

    Image {
        id: image1
        width: 0
        anchors.left: parent.left
        anchors.leftMargin: 10
        anchors.bottom: parent.bottom
        anchors.bottomMargin: 10
        anchors.top: parent.top
        anchors.topMargin: 10
        //source: "qrc:/qtquickplugin/images/template_image.png"
    }

    Text {
        id: text1
        height: 40
        color: "#000080"
        text: name + " (" + itemCount + ")" //qsTr("A Sample News Feed Title")
        style: Text.Normal
        font.family: "Tahoma"
        clip: true
        wrapMode: Text.WordWrap
        anchors.top: parent.top
        anchors.topMargin: 15
        anchors.right: parent.right
        anchors.rightMargin: 10
        anchors.left: image1.right
        anchors.leftMargin: 10
        font.pixelSize: 30
    }
/*
    Text {
        id: text2
        y: 52
        text: qsTr("Article Count: ") + itemCount
        anchors.left: image1.right
        anchors.leftMargin: 10
        anchors.top: text1.bottom
        anchors.topMargin: 5
        font.pixelSize: 14
    }
*/
    Text {
        id: text3
        text: qsTr("Updated: ") + Qt.formatDateTime(lastUpdate)
        anchors.left: image1.right
        anchors.leftMargin: 10
        anchors.top: text1.bottom
        anchors.topMargin: 5
        font.pixelSize: 18
    }
}
