import QtQuick 1.0
import com.nokia.meego 1.0

QueryDialog {
    titleText: "Post to Facebook"
    message: "Do you want to share this story on your Facebook wall?"

    acceptButtonText: "Okay";
    rejectButtonText: "Cancel";

    anchors.fill: parent

    property int itemID: -1

    visualParent: pageStack

    onAccepted: {
        if(fbdelegate.isLoggedIn()){
            fbdelegate.shareStory(itemID);
        }
        else {
            fblogin.queueShare = itemID;
            fblogin.show();
        }
    }
    z: 100

}
