import QtQuick 1.1
import com.nokia.meego 1.0
import Facebook 1.0
import Messaging 1.0

PageStackWindow {
    id: window

    //initialPage: mainPage

    Component.onCompleted: {
        var object = Qt.createComponent("MainPage.qml");
        if(object.status == Component.Ready){
            var page = object.createObject(pageStack);
            pageStack.push(page);
        }
    }

    showToolBar: true
/*
    MainPage {
        id: mainPage
    }
*/
    FacebookDelegate {
        id: fbdelegate
        onOperationStart: {
            var component = Qt.createComponent("FacebookPopups.qml");
            if(component.status == Component.Ready){
                var object = component.createObject(pageStack.currentPage, { text: message });
                object.showForDuration(5000);
                object.destroy(6000);
            }
        }
        onOperationEnd: {
            var component = Qt.createComponent("FacebookPopups.qml");
            if(component.status == Component.Ready){
                var object = component.createObject(pageStack.currentPage, { text: message });
                object.showForDuration(5000);
                object.destroy(6000);
            }
        }
    }

    EmailDelegate {
        id: emaildelegate
    }

    function showToast(string) {
        var component = Qt.createComponent("Toast.qml");
        if(component.status == Component.Ready){
            var object = component.createObject(window, { "text" : string });
            object.show(2500);
        }
    }

    QueryDialog {
        id: exitConfirmDialog
        titleText: "Do you really want to quit?"
        acceptButtonText: "Yes"
        rejectButtonText: "No"
        onAccepted: {
            Qt.quit();
        }
    }

    ShareDialog {
        id: shareDialog
    }

/*
    ToolBarLayout {
        id: commonTools
        visible: true
        ToolIcon {
            platformIconId: "toolbar-view-menu"
            anchors.right: (parent === undefined) ? undefined : parent.right
            onClicked: (myMenu.status == DialogStatus.Closed) ? myMenu.open() : myMenu.close()
        }
    }

    Menu {
        id: myMenu
        visualParent: pageStack
        MenuLayout {
            MenuItem { text: qsTr("Sample menu item") }
        }
    }
    */
}
